# $Revision: 1.20 $, $Date: 2009/10/02 08:27:57 $
Summary:	X.org video driver for Number 9 I128 video adapters
Summary(pl.UTF-8):	Sterownik obrazu X.org dla kart graficznych Number 9 I128
Name:		xorg-driver-video-i128
Version:	1.3.3
Release:	2
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/driver/xf86-video-i128-%{version}.tar.bz2
# Source0-md5:	a597e8efeec6ab8bc6ba6d87fceb2dba
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake
BuildRequires:	libtool
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-proto-fontsproto-devel
BuildRequires:	xorg-proto-randrproto-devel
BuildRequires:	xorg-proto-renderproto-devel
BuildRequires:	xorg-proto-videoproto-devel
BuildRequires:	xorg-proto-xextproto-devel
BuildRequires:	xorg-util-util-macros >= 0.99.2
BuildRequires:	xorg-xserver-server-devel >= 1.0.99.901
BuildRequires:  rpmbuild(macros) >= 1.389
%requires_xorg_xserver_videodrv
Requires:	xorg-xserver-server >= 1.0.99.901
Obsoletes:	X11-driver-i128 < 1:7.0.0
Obsoletes:	XFree86-I128
Obsoletes:	XFree86-driver-i128 < 1:7.0.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
X.org video driver for Number 9 I128 video adapters. It supports PCI
and AGP video cards based on the following I128 chips: I128 rev 1,
I128-II, I128-T2R (Ticket 2 Ride), I128-T2R4 (Ticket 2 Ride IV).

%description -l pl.UTF-8
Sterownik obrazu X.org dla kart graficznych Number 9 I128. Obsługuje
karty PCI i AGP oparte na następujących układach I128: I128 rev 1,
I128-II, I128-T2R (Ticket 2 Ride), I128-T2R4 (Ticket 2 Ride IV).

%prep
%setup -q -n xf86-video-i128-%{version}

%build
%{__libtoolize}
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure \
	--disable-static

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

rm -f $RPM_BUILD_ROOT%{_libdir}/xorg/modules/*/*.la

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%attr(755,root,root) %{_libdir}/xorg/modules/drivers/i128_drv.so
%{_mandir}/man4/i128.4*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-driver-video-i128.spec,v $
Revision 1.20  2009/10/02 08:27:57  arekm
- release 2

Revision 1.19  2009/09/20 06:11:51  arekm
- up to 1.3.3

Revision 1.18  2009/08/20 06:39:50  amateja
- updated to 1.3.2

Revision 1.17  2009/02/25 21:05:13  arekm
- release 3

Revision 1.16  2008/10/06 01:33:02  shadzik
- rel 2

Revision 1.15  2008/09/06 12:17:27  arekm
- up to 1.3.1

Revision 1.14  2008/08/30 16:33:25  arekm
- release 3

Revision 1.13  2008/07/01 16:08:02  arekm
- release 2

Revision 1.12  2008-03-19 18:42:18  arekm
- up to 1.3.0

Revision 1.11  2007/09/06 19:45:55  arekm
- rebuilding for new xserver

Revision 1.10  2007/09/06 16:22:52  arekm
- track xserver videodrv deps

Revision 1.9  2007/04/30 20:05:12  qboosh
- Obsoletes for XFree86/X11 drivers

Revision 1.8  2007/02/12 22:09:24  glen
- tabs in preamble

Revision 1.7  2007/02/12 01:06:40  baggins
- converted to UTF-8

Revision 1.6  2006/12/01 22:53:10  arekm
- up to 1.2.1

Revision 1.5  2006/04/11 09:47:17  qboosh
- updated to 1.2.0

Revision 1.4  2006/01/09 10:48:36  qboosh
- 1.1.0.5 (X11R7.0 release)

Revision 1.3  2005/12/07 14:48:00  qboosh
- 1.1.0.3 (X11R7.0-RC3)

Revision 1.2  2005/11/20 14:34:17  qboosh
- 1.1.0.2 (X11R7.0-RC2)

Revision 1.1  2005/10/29 23:49:01  qboosh
- new
